@mixin font-button {
  font-size: $font_sm;
  font-weight: 500;
  letter-spacing: -0.05px;
  line-height: 28px;
}

@mixin font-body-small {
  font-size: $font_sm;
  font-weight: 300;
  line-height: 28px;
  letter-spacing: -0.05px;
  @include md {
    font-size: 18px !important;
    line-height: 26px;
  }
}

@mixin font-h1 {
  font-size: $font_h1;
  font-weight: 500;
  line-height: 100px;
  letter-spacing: -4px;
  @include sm {
    font-size: 45px;
    letter-spacing: -1.53px;
    line-height: 44px;
  }
}

@mixin font-h2 {
  font-size: $font_h2;
  font-weight: 500;
  line-height: 98px;
  letter-spacing: -3.2px;
  @include sm {
    font-size: 45px;
    letter-spacing: -1.53px;
    line-height: 44px;
  }
}

@mixin font-h3 {
  font-size: $font_h3;
  font-weight: 500;
  letter-spacing: -1.71px;
  line-height: 50px;
  @include sm {
    font-size: 34px;
    line-height: 34px;
  }
}

@mixin font-h4 {
  font-size: $font_h4;
  font-weight: 500;
  line-height: 36px;
  letter-spacing: -1.19px;
  @include sm {
    font-size: 25px;
  }
}

@mixin font-h5 {
  font-size: $font_h5;
  font-weight: 500;
  line-height: 50px;
  letter-spacing: -0.75px;
}


@mixin font-h6 {
  font-size: $font_h6;
  font-weight: 500;
  line-height: 18px;
  letter-spacing: 2px;
}
